Subject: [CCAMP] I-D Action:draft-ietf-ccamp-rsvp-te-sdh-otn-oam-ext-00.txt

From: [email-masked]
Date: Tue, 23 Mar 2010 06:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : GMPLS RSVP-TE Extensions for SONET/SDH and OTN OAM Configuration
	Author(s)       : A. Kern, A. Takacs
	Filename        : draft-ietf-ccamp-rsvp-te-sdh-otn-oam-ext-00.txt
	Pages           : 21
	Date            : 2010-03-23

GMPLS has been extended to support connection establishment in both
SONET/SDH [RFC4606] and OTN [RFC4328] networks.  However support for
the configuration of the supervision functions is not specified.
Both SONET/SDH and OTN implement supervision functions to qualify the
transported signals.  This document defines extensions to RSVP-TE for
SONET/SDH and OTN OAM configuration based on the OAM Configuration
Framework defined in [GMPLS-OAM-FWK].Requirements Language

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
document are to be interpreted as described in RFC 2119 [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rsvp-te-sdh-otn-oam-ext-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.